BODY {
    color: #000000;
   font-family: "arial","MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
H1 {
    width: 100%;
    font-weight: bold;
    color: #ffffff;
    background-color: #3A6EA5;
    border: 1px none #8888f8;
    border-top: 1px solid #8888f8;
    border-left: 1px solid #8888f8;
    border-right: 1px solid #666699;
    border-bottom: 1px solid #666699;
    padding: 13px 3px 8px 0.5em;
	font-size: 27px;
}
H2 {
    width: 100%;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #FF00A2;
    padding: 5px 3px 3px 0.5em;
	font-size: 18px;
}
H3 {
    width: 100%;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    background-color: #3A6EA5;
    padding: 5px 3px 3px 0.5em;
}
H4 {
    width: 100%;
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    background-color: #3A6EA5;
    padding: 5px 3px 3px 0.5em;
}
H5 {
    font-size: 12px;
}
A:link {
    color: #0000CC;
}
A:visited {
    color: #0000AA;
}
A:hover {
    color: #FF8040;
}
H4 A:link {
    color: #ffffff;
}
H4 A:visited {
    color: #ffffff;
}
H4 A:hover {
    color: #ff0000;
}
P {
    text-indent: 1em;
}
.i {
    margin: 0em 1em 0em 1em;
}
PRE.c {
    border: 1px solid gray;
    padding: 5px;
    white-space: pre;
    width: 100%;
    background-color: #fffff0;
}
DIV.c {
    border: 1px solid gray;
    padding: 5px;
    width: 100%;
    background-color: #fffff0;
}
TH,TD {
	line-height: 130%;
   font-family: "arial","MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
.text10 {
	font-size: 12px;
	color: #FFFFFF;
    width: 100%;
    background-color: #0099FF;
    padding: 5px 3px 3px 0.5em;
}
.text11 {
	font-size: 14px;
	color: #000099;
    width: 100%;
    background-color: #6699FF;
    padding: 4px 2px 2px 0.4em;
}
.ntext11 {
	font-size: 12px;
	color: #000099;
    width: 100%;
    padding: 5px 3px 3px 0.5em;
}
.text12 {
	font-size: 12px;
	color: #FFFFFF;
    width: 50%;
    background-color: #0099FF;
    padding: 5px 3px 3px 0.5em;
}
.text13 {
	font-size: 12px;
	color: #000000;
    background-color: #FFFFFF;
}
.text14 {
	font-size: 12px;
	color: #FFFFFF;
    background-color: #FFFFFF;
}
.text15 {
	font-size: 12px;
	color: #505050;
    background-color: #F3F3F3;
}
.title12 {
	font-size: 12px;
	line-height: 14px;
	color: #555555;
}
.title13 {
	font-size: 13px;
	line-height: 14px;
	color: #505050;
}
.menu_s {
	font-size: 12px;
	line-height: 14px;
	color: #555555;
}
.dmenu_s {
	font-size: 12px;
	line-height: 14px;
	color: #AAAAAA;
}
.tx_s {
	font-size: 12px;
	line-height: 17px;
	color: #505050;
}
.tx_m {
	font-size: 14px;
	line-height: 15px;
	color: #555555;
}
.tx_l {
	font-size: 14px;
	line-height: 20px;
	color: #505050;
}
.tx_11 {
	font-size: 11px;
	line-height: 13px;
	}
.tx_12 {
	font-size: 12px;
	line-height: 14px;
	}
.tx_13 {
	font-size: 13px;
	line-height: 17px;
	}
.wtx_13 {
	font-size: 13px;
	line-height: 17px;
	color: #FFFFFF;
}
.tx_13jp {
	font-size: 13px;
	line-height: 17px;
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
	}
.tx_14jp {
	font-size: 14px;
	line-height: 17px;
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
	}
.tit_s {
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
.tit_m {
	font-size: 14px;
	line-height: 20px;
	color: #330099;
}
.tit_l {
	font-size: 14px;
	line-height: 22px;
	color: #0033CC;
}
.jpfont {
	font-size: 13px;
	line-height: 15px;
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
.jpfont14 {
	font-size: 14px;
	line-height: 15px;
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
